Error cannot find zip-align al tratar de exportar una App en Eclipse

jueves, febrero 05, 2015 Publicado por: Oscar Meza


Si obtienes el siguiente mensaje de error al exportar una aplicación Android en Eclipse.

cannot.find.zip.align=The zipalign tool was not found in the SDK.

Please update to the latest SDK and re-export your application
or run zipalign manually.

Aligning applications allows Android to use application resources
more efficiently.

La solución es copiar zipalign desde sdk/build-tools/android-4.4W hacia sdk/tools, es decir algo parecido a lo siguiente.

# cp adt-bundle/sdk/build-tools/android-4.4W/zipalign adt-bundle/sdk/tools/.

0 comentarios: